RubyGems Navigation menu

metanorma-iso 1.9.1

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Versions:

  1. 1.9.6 - October 11, 2021 (1.52 MB)
  2. 1.9.5 - September 27, 2021 (1.38 MB)
  3. 1.9.4 - September 13, 2021 (1.37 MB)
  4. 1.9.3 - August 30, 2021 (1.37 MB)
  5. 1.9.2 - August 16, 2021 (1.37 MB)
  6. 1.9.1 - August 02, 2021 (1.37 MB)
Show all versions (95 total)

Runtime Dependencies (6):

Development Dependencies (11):

  • byebug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • iev ~> 0.2.0
  • rake ~> 13.0
  • rspec ~> 3.6
  • rubocop ~> 1.5.2
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    2bdccf7652fd4542410fbe897d78a8a4d9eae54d333996ad3605196a43b749ca

    Total downloads 139,445

    For this version 825

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: >= 2.5.0

    Links: